Subject: not a bug in code after all

From: Castor Fu <[email-masked]>
Date: Sat, 8 Jan 1994 12:55:37 -0500

The behavior which I mentioned earlier, where an unnamed buffer
takes on the name an 'r' command, is actually mentioned in the tutorial.

It's simply not documented in the manual page.  So it's a bug in documentation.

	-castor